Subject: RE: LWPRO Magazine
From: [email-masked] (Justin Barrett)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 26 Dec 1995 22:03:14 -0500

LE> I always keep my lables on in case I set it down somewhere like work. Of
LE>course I can see your point but my copise take a beating anyway, because
LE>I am always dragging them with me. The answer would be plastic bags for
LE>mailing but I don't know how that would affect the rates.

Oddly enough, I've never had a problem with removing the labels from
LWPro and VTU.  They've all come off just fine, with no tearing of the
cover.  If you hold the magazine in the light just right, there *is* a
little place you can see where the adhesive used to be, but otherwise
the cover is unmarred.

JB - Free Spirit Productions